<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:color="#111111" android:state_pressed="false">

    </item>
    <item android:color="#aa023d61" android:state_pressed="true">

    </item>

</selector>